[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.ShowHelpForObject

When Sender is a TControl, invoke its ShowHelp method.

## Declaration

Source position: forms.pp line 1619

`public procedure TApplication.ShowHelpForObject(`
`Sender: TObject`
`);`

## Arguments

`Sender` |  | Should be a TControl, otherwise no help is displayed.